Marilou 40.7.38 doesn't work with home license of 2015

Questions about Marilou install
Post Reply
jgquiroga
Posts: 2
Joined: Sun Apr 28, 2013 7:52 am

Marilou 40.7.38 doesn't work with home license of 2015

Post by jgquiroga » Wed Jan 14, 2015 1:30 pm

Hello,

Yesterday (2015/01/13), i downloaded a new license for my Marilou installation:
anyKode Marilou 2010
Build M9-X64 (2013, December 30) 4.7.38
Built for processor: X64

License:
Expires: 2015/04/14

When i run the program i get the next error and the program quits:
"Your Marilou version is too old for this HOME license file (> 12 months).
Please update your version from our website to continue using Marilou with Home license."

The problem is that the last version of marilou should work until 2014/12/30 because there is no new version.

Please, correct this bug.
I don't speak english very well, so sorry if there is a mistake.

Thanks in advance.

jgquiroga
Posts: 2
Joined: Sun Apr 28, 2013 7:52 am

Re: Marilou 40.7.38 doesn't work with home license of 2015

Post by jgquiroga » Mon Jan 19, 2015 8:32 pm

With the new version (40.7.39) now Marilou 2010 works ok.

Thanks,

Post Reply